1 Reply Latest reply on Jan 13, 2008 8:30 AM by Luca Stancapiano

    porting to portal 2.6.3

    Luca Stancapiano Apprentice

      I've updated 1.10 and 1.0.1P26 version with the new libraries of portal 2.6.3 .
      But it can to be used only into 2.6.2 and below. There are yet some problems with JSF and GWT. Mainly there are ClassNotFoundException when you are logged.